.procesos__titulo{
    font-family: 'Lato-Regular';
    color:#000000;
    font-weight: 600;
    font-size: 30px;
}
.procesos__texto{
    font-family: 'Lato-Regular';
    font-weight: 400;
    color:#131313;
    font-size: 16px;
    margin-top: 30px;
}
.procesos__btn{
    background-color: #1592AA;
    color: white;
    font-family: 'Lato-Regular';
    font-weight: 400;
    font-size: 16px;
    margin-top: 75px;
}
.procesos__btn:hover{
    background-color: white;
    color: #1592AA;
    border:1px solid #1592AA;
}